Subject: Re: linux-next: build warning after merge of the tip tree

From: "Bae, Chang Seok" <[email-masked]>
Date: Thu, 28 Oct 2021 15:24:09 +0000

On Oct 28, 2021, at 05:58, Borislav Petkov <[email-masked]> wrote:
> On Thu, Oct 28, 2021 at 11:26:51PM +1100, Stephen Rothwell wrote:
>> 
>> 
>> Documentation/x86/xstate.rst:15: WARNING: Title underline too short.
> 
> The one time I don't run htmldocs on a documentation patch. ;-\

Ouch, my apologies. I should have caught this warning on my htmldocs run.

Thanks,
Chang